close all;
clear all;

rng('default');
n = 80;
r = 0.25;
[am, ~, c] = grgall_small_lists(n, r);

figure;
gplot(am, c, '-b');
hold on;
plot(c(:, 1), c(:, 2), 'o', 'MarkerFaceColor', 'r', 'MarkerEdgeColor', 'k');
axis square;
set(gca, 'XTick', []);
set(gca, 'YTick', []);
set(gca, 'XColor', 'w');
set(gca, 'YColor', 'w');
tightfig(gcf);